AbuseGraphDocs

Linked Accounts

Query the identity graph for multi-account neighbors.

GET
/api/v1/linked-accounts

Walk the identity graph for neighbors of a visitor, email, or user id.

Authorization

x-api-key<token>

Workspace secret key (sk_test_… / sk_live_…). Prefer test keys in these docs. Create keys in the console — never commit real values.

In: header

Query Parameters

visitorId?string

Visitor / fingerprint id.

email?string
Formatemail
userId?string

Header Parameters

X-Request-Id?string

Optional client correlation id. Echoed on the response; minted when omitted.

Length8 <= length <= 128

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v1/linked-accounts"
{  "ok": true,  "accountsLinked": 0,  "highRiskCount": 0,  "matchTypeCounts": {    "property1": 0,    "property2": 0  },  "linkedAccounts": [    {      "accountId": "string",      "score": 0,      "matchTypes": [        "string"      ],      "hops": 1,      "verdict": "allow",      "isAbuser": true,      "labels": [        "string"      ]    }  ]}